Ga naar inhoud


@sat 9200 en firmware Xtreme


Gast

Aanbevolen berichten

Beste Satvrienden,

 

Weten jullie of de EMU voor de Xtreme en de Atsat 9500 ook in een Atsat 9200 geladen kan worden zonder dat deze stuk gaat.

Wil het namelijk in een atsat 9200 laden, maar ben bang dat deze stuk gaat. Als iemand weet dat dit geen probleem oplevert laat het weten.

 

Vale

Link naar reactie
Delen op andere sites


Je moet naar je hardware kijken de Extreme heeft 13.42.65 als die van jou het zelfde heeft kan het de bootloader moet zijn 1.12 maar die is aan te passen.

 

Dan moet je met KUP 2.30 door een klik op de spatiebalk in Engineer mode de software laden.

 

Groetjes <img src="/ubbthreads/images/graemlins/xyxthumbs.gif" alt="" />

Link naar reactie
Delen op andere sites

  • 2 weken later...

@vale

 

Hier kun je kijken welke Loader cq versie verschillende merken

o.a. @sat9200/9500 Extreme ect. ect.

 

http://www.satellite-heaven.de/kaon/index.htm?jump=hw.htm

 

Hier staat ook nog wat over de @sat9200...

 

http://www.sat4all.com/ubbthreads/showfl...page=141#529760

 

===================================

= even goede vrinden... blijft immers een hobby =

===================================

 

Groetjes ed <img src="/ubbthreads/images/graemlins/xyxthumbs.gif" alt="" />

.

Link naar reactie
Delen op andere sites

Maak een account aan of log in om te reageren

Je moet een lid zijn om een reactie te kunnen achterlaten

Account aanmaken

Registreer voor een nieuwe account in onze community. Het is erg gemakkelijk!

Registreer een nieuwe account

Inloggen

Heb je reeds een account? Log hier in.

Nu inloggen
  • Wie is er online   0 leden

    • Er zijn geen geregistreerde gebruikers deze pagina aan het bekijken
×
×
  • Nieuwe aanmaken...